## GocPath GocPath — Path item. |

## Types and Values

| GocPath
typedef | GocPathClass

## Object Hierarchy

        GObject
        ╰── GocItem
            ╰── GocStyledItem
                ╰── GocPath

## Implemented Interfaces

GocPath implements GOStyledObject.

## Description

GocPath implements path drawing in the canvas.

## Functions

## Types and Values

### GocPath

    typedef struct _GocPath GocPath;

### GocPathClass

    typedef GocStyledItemClass GocPathClass;